
Registration Check UAT - Bug #12161

iOS - QC1230 - Registration Check - CAPTCHA on data input screen

23 September 2021 06:42 PM - Jimmy Phang

Status: Resolved Start date: 23 September 2021

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 2.00 hours

Description

Please remain existing CAPTHA and help to add one CAPTCHA on data input screen, above the SEARCH button.

History

#1 - 24 September 2021 03:10 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Jimmy Phang

- % Done changed from 0 to 100

#2 - 08 October 2021 02:58 PM - Jimmy Phang

Tested good.
